このサービスのお知らせ

【Arcstar Smart PBX】に関するサポートのお知らせです。

Tue Dec 13 11:45:00 JST 2016更新

前のページに戻る

重要

iOS 8.0未満の環境をご利用時のサポート終了について

Smart PBXでは、Apple社の規約変更にともない、2017年1月下旬にアップデート予定のiOS版アプリよりiOS 8.0未満のサポートを終了いたします。

2017年1月下旬以降、iOS 8.0未満の環境では、最新版アプリのインストールやアップデートができなくなりますので、対象のお客様は以下のご対応をお願いいたします。

<iOS 8.0未満をご利用のお客さま>
・端末を最新バージョンのiOSへアップデートをお願いいたします。

<iPhone 3GS、iPhone 4、iPod touch 第4世代をご利用のお客さま>
・端末をiOS 8.0バージョンへアップデートすることができないため、Smart PBXのサポート対象外となります。
現在ご利用中のアプリについて2017年1月下旬以降はご利用頂けなくなる可能性がございますので、弊社にて動作確認済みの端末でご利用ください。

このページのトップへ

.*